Subject: Re: I-D ACTION:draft-hoffman-smtp-ssl-04.txt

From: Steven Bellovin <[email-masked]>
Date: Tue, 04 Nov 1997 17:32:22 -0500

On Tue, 04 Nov 1997 11:35:04 PST, you said:
	 > The right approach to email security is within the application
	 > (PGP or whatever).  Trying to add SSL to SMTP islikely to
	 > break interoperability of mail systems and cause operational
	 > grief.  In no event is adding SSL to SMTP solving any sort
	 > of technical problem.
	 
	 Umm.. Is this the author of RFC1827 saying this?
	 
	 Remember that there is a LARGE class of mail hubs (Unix running Sendmail)
	 that can upgrade their MTA a lot easier than their TCP/IP stack....

Yup.  For lack of a usable ipsec implementation on my current set of boxes of
interest, I use ssh to tunnel smtp to the inside of my firewall.  Do I want to?
No, I really want ipsec.  But for me, ssh is here today.